Produktionzelle - Feature #461

Impl. Managed System ohne O/C
11/22/2016 11:42 AM - Anonymous

Status: New Start date:
Priority: Normal Due date:
Assignee: % Done:
Category: Estimated time:
Target version:

01/01/2017
01/20/2017
0%

0.00 hour

Description

History

#1 - 11/22/2016 11:56 AM - Anonymous
- Due date set to 12/20/2016
- Start date changed from 11/22/2016 to 12/01/2016

#2 - 11/22/2016 12:29 PM - Anonymous

- Due date changed from 12/20/2016 to 01/20/2017
- Start date changed from 12/01/2016 to 01/01/2017

04/10/2024

1/1
